BN_SWAP(3)

NAME
BN_swap - exchange BIGNUMs

SYNOPSIS
 #include <openssl/bn.h>

 void BN_swap(BIGNUM *a, BIGNUM *b);

DESCRIPTION
BN_swap() exchanges the values of a and b.

RETURN VALUES
BN_swap() does not return a value.

COPYRIGHT
Copyright 2000-2018 The OpenSSL Project Authors. All Rights Reserved.

Licensed under the Apache License 2.0 (the "License"). You may not use this file except in compliance with the License. You can obtain a copy in the file LICENSE in the source distribution or at <https://www.openssl.org/source/license.html>.